.pcOnly {
  display: none;
}
@media screen and (min-width: 960px) {
  .pcOnly {
    display: block;
  }
}
.spOnly {
  display: block;
}
@media screen and (min-width: 960px) {
  .spOnly {
    display: none;
  }
}

h1 {
  padding: 0;
  background: none;
}
#list_area p {
  background: none;
  color: #000;
}
div#special {
  width: 100%;
  margin: auto;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 12px;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.hover a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
}

.area_contents {
  width: 100%;
  font-size: 13px !important;
  line-height: 1.6 !important;
  padding-bottom: 50px;
}

.area_contents img {
  width: auto;
  height: auto;
  margin: 0 auto;
  padding: 0;
}

.area_contents p {
  margin: 0;
}

.clear {
  clear: both !important;
}

.lead_txt {
  font-size: 16px;
  line-height: 1.7em;
  letter-spacing: 0.5px;
  padding: 0 20px 20px;
}

.green {
  border-color: #3eac66 !important;
}

.blue {
  border-color: #49b6cc !important;
}

.red {
  border-color: #f98181 !important;
}

.orange {
  border-color: #fc9753 !important;
}

.list_box {
  margin-bottom: 10px;
  border: 4px solid;
  background-color: #fff;
}

.list_box .box {
  display: flex;
  align-items: center;
  border-bottom: 1px dotted;
}

.list_box .box:last-child {
  border-bottom: none !important;
}

.list_box .box p {
  min-width: 90px;
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  padding: 30px 0;
}

.list_box .box ul {
  display: block;
  width: 450px;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 0;
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.list_box .box ul li {
  position: relative;
  list-style: none;
  font-size: 16px;
  margin-right: 20px;
  padding-left: 10px;
}
.list_box .box ul li::before {
  position: absolute;
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  left: 0;
  top: 12px;
  background-color: #0071b7;
}

.todohuken {
  border-bottom: #3eac66 dashed 1px;
  padding: 0 0 15px 0;
  margin-bottom: 15px;
}

.list_box .box ul li a {
  color: #0071b7;
  text-decoration: none;
}

#list_area {
  padding: 40px 10px;
  /* padding-bottom: 15px; */
  font-size: 16px;
  line-height: 1.7em;
  background-color: #f7f5eb;
  border-radius: 5px;
}

#list_area p {
  font-size: 18px;
  line-height: 3.5em;
}

.ttl_lead {
  font-size: 22px;
  line-height: 1;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  background: #39b04a;
  margin-top: 35px;
  color: #fff;
  position: relative;
}

.ttl_lead span {
  position: relative;
  z-index: 2;
  padding: 0 15px;
  background: #39b04a;
  top: 3px;
}

.ttl_lead:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 92%;
  left: 4%;
  border-top: 1px solid #fff;
}

.topics_box {
  display: flex;
  align-items: center;
  padding: 10px 0;
  border-bottom: 1px dotted #aeaeae;
}

.topic_lead {
  width: 140px;
  font-size: 18px;
  padding: 25px 10px 25px 20px;
  color: #39b04a;
  font-weight: bold;
  background: #f7f5eb;
  border-left: 2px solid #39b04a;
}

.topics_box ul li a {
  color: #000;
  text-decoration: none;
  padding-left: 15px;
  font-size: 16px;
}

.topics_box ul li a:hover {
  color: #000;
  text-decoration: underline;
}

.topics_box ul li span {
  display: inline-block;
  background: #fa8072;
  padding: 1px 5px;
  margin-left: 15px;
  vertical-align: middle;
  font-size: 0.6em;
  font-weight: bold;
  color: #fff;
  border-radius: 3px;
}

.caution {
  font-size: 11px;
  color: #ec4b2e;
  padding: 20px 0 0 0;
}

.caution span {
  font-size: 11px;
  display: inline-block;
  background-color: #ec4b2e;
  color: #fff;
  padding: 2px 6px;
  border-radius: 3px;
  margin: 0 0 5px 0;
}

hr {
  border: none;
  border-top: dotted 1px #2bb32b;
  margin: 20px 20px 20px 0;
}

div#menseki p {
  padding: 15px 0 15px 0;
  font-size: 11px;
}

span.color_green {
  color: #2bb32b;
}

/* ------------------------------------------------------------------
//////////------add202103-----///////////////////////////////////////////////////// */

.mv_img {
  width: 100%;
  height: 100%;
}
.mv_img img {
  width: 100%;
  height: auto;
}
.mv_days {
  display: block;
  text-align: right;
  line-height: 1;
  font-size: 14px;
  margin-bottom: 25px;
  margin-top: 4px;
}

.news {
  position: relative;
  width: 100%;
  margin-bottom: 60px;
}
.news_ttl_wrap {
  position: relative;
  display: flex;
  justify-content: center;
  background-color: #3fa84a;
  border-radius: 5px;
  padding: 20px 10px;
  margin-bottom: 10px;
}
.news_ttl_wrap::before {
  position: absolute;
  content: "";
  width: 95%;
  height: 1px;
  left: 50%;
  top: 50%;
  background-color: #fff;
  transform: translate(-50%, -50%);
}
.news_ttl {
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  padding: 0 40px;
  background-color: #3fa84a;
}
.news_container {
  position: relative;
  width: 100%;
}
.news_contents {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #aeaeae;
}
.news_contents:nth-last-child(1) {
  margin-bottom: 0;
}
.news_city {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 110px;
  min-height: 78px;
  background-color: #f7f5eb;
  border-left: 1px solid #3fa84a;
  border-radius: 0 5px 5px 0;
  padding-left: 10px;
  margin-right: 20px;
}

.news_city_name {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #3fa84a;
}
.news_txt {
  position: relative;
  display: flex;
  align-items: center;
  flex: 1;
}
.news_list {
  position: relative;
  padding-left: 0;
}
.news_list_txt {
  position: relative;
  font-size: 16px;
  list-style-type: none;
  margin-bottom: 0;
  padding-left: 0px;
}
.news_list_txt:nth-last-child(1) {
  margin-bottom: 10px;
}

.special_new_icon {
  display: inline-block;
  background: #fa8072;
  padding: 2px 5px;
  vertical-align: middle;
  font-size: 0.6em;
  font-weight: normal;
  color: #fff;
  border-radius: 3px;
  margin: 0 5px 4px 0;
}

.news_list_txt a {
  color: #0071b7;
  text-decoration: none;
}

.box {
  position: relative;
}
.box.green::before {
  position: absolute;
  content: "";
  min-width: 90px;
  height: 100%;
  border-right: 1px dotted #3fa84a;
  left: 0;
  top: 0;
}
.box.red::before {
  position: absolute;
  content: "";
  width: 90px;
  height: 100%;
  border-right: 1px dotted #f98181;
  left: 0;
  top: 0;
}
.box.blue::before {
  position: absolute;
  content: "";
  width: 90px;
  height: 100%;
  border-right: 1px dotted #49b6cc;
  left: 0;
  top: 0;
}
.box.orange::before {
  position: absolute;
  content: "";
  width: 90px;
  height: 100%;
  border-right: 1px dotted #fc9753;
  left: 0;
  top: 0;
}
.list_area_ttl_wrap {
  position: relative;
  width: 100%;
  background-color: #3fa84a;
  border-radius: 5px;
  padding: 20px 0 60px;
  margin-bottom: 10px;
}
.list_area_ttl_wrap::before {
  position: absolute;
  content: "";
  width: 224px;
  height: 29px;
  left: 50%;
  top: 50px;
  transform: translate(-50%, 0);
  background-image: url(../images/list_ttl_img_sp.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.list_area_ttl {
  position: relative;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  color: #fff;
  background: none;
  margin-block-start: 0;
  margin-block-end: 0;
}

@media screen and (min-width: 960px) {
  div#special {
    width: 890px;
    margin: auto;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
  }
  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }

  .hover a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
  }

  .area_contents {
    width: 100%;
    font-size: 13px !important;
    line-height: 1.6 !important;
    padding-bottom: 50px;
  }

  .area_contents img {
    width: auto;
    height: auto;
    margin: 0 auto;
    padding: 0;
  }

  .area_contents p {
    margin: 0;
  }

  .clear {
    clear: both !important;
  }

  .lead_txt {
    font-size: 16px;
    line-height: 1.7em;
    letter-spacing: 0.5px;
    padding: 0 20px 20px;
  }

  .green {
    border-color: #3eac66 !important;
  }

  .blue {
    border-color: #49b6cc !important;
  }

  .red {
    border-color: #f98181 !important;
  }

  .orange {
    border-color: #fc9753 !important;
  }

  .list_box {
    margin-bottom: 10px;
    border: 4px solid;
    background-color: #fff;
  }

  .list_box .box {
    display: flex;
    align-items: center;
    border-bottom: 1px dotted;
  }

  .list_box .box:last-child {
    border-bottom: none !important;
  }

  .list_box .box p {
    width: 155px;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    padding: 30px 0;
  }

  .list_box .box ul {
    display: block;
    width: 600px;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .list_box .box ul li {
    position: relative;
    list-style: none;
    font-size: 16px;
    margin-right: 20px;
    padding-left: 10px;
  }
  .list_box .box ul li::before {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #0071b7;
  }

  .list_box .box ul li a {
    color: #0071b7;
    text-decoration: none;
  }

  #list_area {
    padding: 40px;
    /* padding-bottom: 15px; */
    font-size: 16px;
    line-height: 1.7em;
    background-color: #f7f5eb;
    border-radius: 5px;
  }

  #list_area p {
    font-size: 18px;
    line-height: 3.5em;
  }

  .ttl_lead {
    font-size: 22px;
    line-height: 1;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    background: #39b04a;
    margin-top: 35px;
    color: #fff;
    position: relative;
  }

  .ttl_lead span {
    position: relative;
    z-index: 2;
    padding: 0 15px;
    background: #39b04a;
    top: 3px;
  }

  .ttl_lead:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 92%;
    left: 4%;
    border-top: 1px solid #fff;
  }

  .topics_box {
    display: flex;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px dotted #aeaeae;
  }

  .topic_lead {
    width: 140px;
    font-size: 18px;
    padding: 25px 10px 25px 20px;
    color: #39b04a;
    font-weight: bold;
    background: #f7f5eb;
    border-left: 2px solid #39b04a;
  }

  .topics_box ul li a {
    color: #000;
    text-decoration: none;
    padding-left: 15px;
    font-size: 16px;
  }

  .topics_box ul li a:hover {
    color: #000;
    text-decoration: underline;
  }

  .topics_box ul li span {
    display: inline-block;
    background: #fa8072;
    padding: 1px 5px;
    margin-left: 15px;
    vertical-align: middle;
    font-size: 0.6em;
    font-weight: bold;
    color: #fff;
    border-radius: 3px;
  }

  .caution {
    font-size: 11px;
    color: #ec4b2e;
    padding: 20px 0 0 0;
  }

  .caution span {
    font-size: 11px;
    display: inline-block;
    background-color: #ec4b2e;
    color: #fff;
    padding: 2px 6px;
    border-radius: 3px;
    margin: 0 0 5px 0;
  }

  hr {
    border: none;
    border-top: dotted 1px #2bb32b;
    margin: 20px 0 20px 0;
  }

  div#menseki p {
    padding: 15px 0 15px 0;
    font-size: 11px;
  }

  span.color_green {
    color: #2bb32b;
  }

  /* ------------------------------------------------------------------
//////////------add202103-----///////////////////////////////////////////////////// */

  .mv_img {
    width: 100%;
    height: 300px;
  }
  .mv_img img {
    width: 100%;
    height: auto;
  }
  .mv_days {
    display: block;
    text-align: right;
    line-height: 1;
    font-size: 14px;
    margin-bottom: 20px;
    margin-top: 4px;
  }

  .news {
    position: relative;
    width: 100%;
    margin-bottom: 60px;
  }
  .news_ttl_wrap {
    position: relative;
    display: flex;
    justify-content: center;
    background-color: #3fa84a;
    border-radius: 5px;
    margin-bottom: 10px;
  }
  .news_ttl_wrap::before {
    position: absolute;
    content: "";
    width: 98%;
    height: 1px;
    left: 50%;
    top: 50%;
    background-color: #fff;
    transform: translate(-50%, -50%);
  }
  .news_ttl {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    padding: 0 60px;
    background-color: #3fa84a;
  }
  .news_container {
    position: relative;
    width: 100%;
  }
  .news_contents {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #aeaeae;
  }
  .news_contents:nth-last-child(1) {
    margin-bottom: 0;
  }
  .news_city {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 150px;
    height: 80px;
    background-color: #f7f5eb;
    border-left: 1px solid #3fa84a;
    border-radius: 0 5px 5px 0;
    padding-left: 10px;
    margin-right: 20px;
  }
  .news_city_name {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #3fa84a;
  }
  .news_txt {
    position: relative;
  }
  .news_list {
    position: relative;
    padding-left: 0;
    margin-block-start: 0;
    margin-block-end: 0;
  }
  .news_list_txt {
    position: relative;
    font-size: 16px;
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 0px;
  }
  .news_list_txt:nth-last-child(1) {
    margin-bottom: 0;
  }

  .special_new_icon {
    display: inline-block;
    background: #fa8072;
    padding: 2px 5px;
    vertical-align: middle;
    font-size: 0.6em;
    font-weight: normal;
    color: #fff;
    border-radius: 3px;
    margin: 0 5px 4px 0;
  }

  .news_list_txt a {
    color: #0071b7;
    text-decoration: none;
  }
  .area_ttl {
  }
  .box {
    position: relative;
  }
  .box.green::before {
    position: absolute;
    content: "";
    width: 155px;
    height: 100%;
    border-right: 1px dotted #3fa84a;
    left: 0;
    top: 0;
  }
  .box.red::before {
    position: absolute;
    content: "";
    width: 155px;
    height: 100%;
    border-right: 1px dotted #f98181;
    left: 0;
    top: 0;
  }
  .box.blue::before {
    position: absolute;
    content: "";
    width: 155px;
    height: 100%;
    border-right: 1px dotted #49b6cc;
    left: 0;
    top: 0;
  }
  .box.orange::before {
    position: absolute;
    content: "";
    width: 155px;
    height: 100%;
    border-right: 1px dotted #fc9753;
    left: 0;
    top: 0;
  }
  .list_area_ttl_wrap {
    position: relative;
    width: 100%;
    background-color: #3fa84a;
    border-radius: 5px;
    padding: 16px 0;
    margin-bottom: 10px;
  }
  .list_area_ttl_wrap::before {
    position: absolute;
    content: "";
    width: 770.5px;
    height: 29px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-image: url(../images/list_ttl_img.png);
    background-repeat: no-repeat;
    background-size: contain;
  }
  .list_area_ttl {
    position: relative;
    background: none;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    color: #fff;
    margin-block-start: 0;
    margin-block-end: 0;
  }
  /* --------------------- */
}
